body {
    margin:0px;
    font:12px Arial, Helvetica, sans-serif;
	background-color:#FFFFFF;
}
.center {
    margin-left:auto;
	margin-right:auto;

}
.adtop {
	margin-top: 5px;
	float: left;
	text-align: right;
	width: 700px;
}
#player {
	width: 600px;
	height: 550px;
	overflow:hidden;
}
.player_pd {
	float: left;
	width:600px;
}
.share {
	margin-top: 10px;
}
A {
	COLOR: #0778b8; TEXT-DECORATION: none
}
A:hover {
	COLOR: #db2c30; TEXT-DECORATION: underline
}
.header {
	WIDTH: 960px;
	HEIGHT: 70px;
	overflow: hidden;
}
.header .logo {
	float: left;
	margin-top: 5px;
}

.menu{
    position:relative;
    width:960px;
	height:32px;
	padding-top:3px;
	background:url(../images/header_bg.png) repeat-x 0 -30px;
	border:1px solid #adcbeb;
	overflow:hidden;
}
.menu .tab_menu{
    float:left;
    height:32px;
}
.menu .tab_menu ul{
    padding:0 0 0 0px;
	list-style:none;
	margin:0px;
}
.menu .tab_menu li{
	position:relative;
	float:left;
	bottom:-1px;
	margin-right:-1px;
	_width:32px;
}
.menu .tab_menu li a{
    display:block;
	font-size:14px;
	font-weight:bold;
	height:18px;
	line-height:18px;
	padding:7px 20px;
	white-space:nowrap;
	background:url(../images/header_bg.png) no-repeat right -131px;
}
.menu .tab_menu .active{
    background:url(../images/header_bg.png) no-repeat left -67px;
}
.menu .tab_menu .active a{
    background:url(../images/header_bg.png) no-repeat right -99px;
}
.admid {
	width:960px;
	text-align: center;
}


.middiv {
	TEXT-ALIGN: center;
	MARGIN-TOP: 2px;
	WIDTH: 960px;
	COLOR: #000000;
	TEXT-DECORATION: none;
	overflow: hidden;
}
.col_01_2 {
	TEXT-ALIGN: left;
	PADDING-BOTTOM: 5px;
	MARGIN-TOP: 0px;
	WIDTH: 600px;
	FLOAT: left;
	MARGIN-RIGHT: 0px;
	overflow: hidden;
}
.col_r1_2 {
	TEXT-ALIGN: left;
	MARGIN-TOP: 0px;
	WIDTH: 355px;
	MARGIN-BOTTOM: 5px;
	FLOAT: right;
	overflow: hidden;
}
.col_r2 {
	BORDER-TOP: #adcbeb 1px solid;
	BORDER-RIGHT: #adcbeb 1px solid;
	BORDER-BOTTOM: #adcbeb 1px solid;
	BORDER-LEFT: #adcbeb 1px solid;
	WIDTH: 353px;
	MARGIN-BOTTOM: 5px;
	FLOAT: left;
	overflow: hidden;
}
.col_r2 ul {
	
	padding-left: 0px;
	margin: 0px;
	list-style: none;

}
.col_r2 li {
	padding-left: 10px;
	line-height: 20px;
	float: left;
	white-space: nowrap;
}

.headactions {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1em; PADDING-LEFT: 0px; PADDING-RIGHT: 10px; FLOAT: right; PADDING-TOP: 10px
}
.headactions IMG {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; VERTICAL-ALIGN: middle; CURSOR: pointer; PADDING-TOP: 0px
}
.title1 {
	LINE-HEIGHT: 30px; TEXT-INDENT: 5px; PADDING-LEFT: 5px; BACKGROUND: url(../images/bg.gif); HEIGHT: 30px; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.title2 {
	BORDER-BOTTOM: #ccc 1px dotted;
	LINE-HEIGHT: 30px;
	BACKGROUND: #f1f6fb;
	FONT-SIZE: 12px;
	padding-left: 3px;
}
.col_r2 .bigclass {
	margin-top: 5px;
	font-size: 14px;
	float: left;
}
.adside {
    width:353px;
	overflow:hidden;
}
.ad1 {
	float: left;
	margin-top: 0px;
	width: 600px;
	text-align:center;
	overflow:hidden;
}
.ad2 {
	float: left;
	margin-top: 0px;
	width: 600px;
	text-align:center;
	overflow:hidden;
}
.link {
	width: 960px;
	overflow: hidden;
	margin-top: 0px;
	border: #adcbeb 1px solid;
}
.link a{
    color:#666666;
	text-decoration:none;
}

.foot {
	width:960px;
	overflow: hidden;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	margin-top: 5px;
}
/*以下为首页专用CSS*/
.zhibocontent li {
	margin-left:10px;
	margin-right:10px;
	padding-top:11px;
	padding-bottom:10px;
	BORDER-BOTTOM: #adcbeb 1px dashed;
	color: #000000;
	font-size: 13px;
}
.zhibocontent ul {
    margin:0px;
	padding-left:0px;
	list-style:none;
}
.zhibocontent{
	BORDER: #adcbeb 1px solid;
	margin-bottom: 7px;
}
.contentlist {
    line-height:35px; 
    font-size:13px; 
	padding-left:10px; 
	padding-right:5px;
}
